# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-06-01 09:09-0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0\n"

#: static/hdalab/js/gomina.js:123
msgid "contenu"
msgid_plural "contenus"
msgstr[0] "個"
msgstr[1] "個"

#: static/hdalab/js/gomina.js:123
msgid "pour ce tag"
msgstr "のコンツンツがこのタグと関係"

#: static/hdalab/js/gomina.js:261
msgid "Toutes periodes"
msgstr "すべての期間"

#: static/hdalab/js/gomina.js:263
msgid "Periode&nbsp;:"
msgstr "期間："

#: static/hdalab/js/gomina.js:265
msgid "a"
msgstr "から"

#: static/hdalab/js/gomina.js:285
msgid "Pays&nbsp;:"
msgstr "国名："

#: static/hdalab/js/gomina.js:294
msgid "Tag&nbsp;:"
msgstr "タグ："

#: static/hdalab/js/gomina.js:337
msgid "Annotations"
msgstr "注釈"

#: static/hdalab/js/gomina.js:344 static/hdalab/js/gomina.js.c:394
msgid "Annoter ce contenu"
msgstr "このコンテンツに注釈をつける"

#: static/hdalab/js/gomina.js:354 static/hdalab/js/gomina.js.c:374
msgid "Ajouter a {0}"
msgstr "リストに追加 {0}"

#: static/hdalab/js/gomina.js:354 static/hdalab/js/gomina.js.c:371
msgid "Retirer de {0}"
msgstr "リストから取り除く {0}"

#: static/hdalab/js/gomina.js:427
msgid "notice"
msgid_plural "notices"
msgstr[0] "個の記事"
msgstr[1] "個の記事"

#: static/hdalab/js/gomina.js:539
msgid ""
"La liste de contenus est vide ! Ajoutez des contenus pour afficher la liste !"
msgstr ""
"リストが空です。 リストを表示するにはコンテンツを1つ以上追加してください"

#: static/hdalab/js/gomina.js:552 static/hdalab/js/gomina.js.c:855
msgid "Gerer la vue"
msgstr "ビューの管理"

#: static/hdalab/js/gomina.js:561 static/hdalab/js/gomina.js.c:866
msgid "Annoter cette vue"
msgstr "このビューに注釈をつける"

#: static/hdalab/js/gomina.js:614
msgid "Nouvelle session"
msgstr "新規セッション"

#: static/hdalab/js/gomina.js:620
msgid "Mes resultats de recherche"
msgstr "マイ検索結果"

#: static/hdalab/js/gomina.js:621
msgid "Ma liste"
msgstr "マイリスト"

#: static/hdalab/js/gomina.js:632
msgid "lecture seule"
msgstr "読み出しのみ"

#: static/hdalab/js/gomina.js:912 static/hdalab/js/gomina.js.c:920
msgid "Comment souhaitez-vous nommer votre nouvelle vue ?"
msgstr "新規ビューに名前を付けてください"

#: static/hdalab/js/gomina.js:912
msgid "Nouveaux resultats de recherche"
msgstr "名称未設定の検索結果"

#: static/hdalab/js/gomina.js:920
msgid "Nouvelle liste"
msgstr "名称未設定のリスト"

#: static/hdalab/js/completion.js:73
msgid "Source&nbsp;: Wikipédia"
msgstr "ウィキペディア"

#: static/hdalab/js/completion.js:20
msgid "Localisation&nbsp;:"
msgstr "Location:"
